MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Forum concernant les demandes de support pour tout problème de mise à jour d'un forum phpBB 3.2.x depuis une version antérieure ou d'une conversion de phpBB2 ou phpBB3 vers phpBB 3.2

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar KeereeTheHorde » 14 Jan 2017 à 16:49

Bonjour,

J'ai essayé de mettre a jour le forum dont je m'occupe d'une version 3.1.10 vers une 3.2.0
Une fois les fichiers transféré comme d'habitude, le site ne fonctionne plus avec une erreur http 500.
J'ai récupéré le rror_log et j'ai :
[13-Jan-2017 06:30:47 America/New_York] PHP Parse error: syntax error, unexpected '[' in /home/public_html/vendor/react/promise/src/functions.php on line 15


Quelqu'un aurait'il une idée?
Un add on qui ne fonctionne pas? autre chose?

J'ai été obligé de revenir en arrière pour refaire fonctionner le forum

:mrgreen:
Avatar de l’utilisateur
KeereeTheHorde
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 14 Jan 2017 à 16:06

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar Manard » 14 Jan 2017 à 18:09

Bonjour,

Je suis en train de tester la mise à niveau depuis une copie de mon forum en 3.1.10 vers 3.2 mais sur une installation locale pour valider plusieurs choses dont les extensions. Sache que si tu utilises un style autre que Prosilver, il ne sera pas compatible, faudra modifier le ou les styles utilisés.

A mon avis fait une installation de test soit en local ou sur ton serveur distant si tu as la possibilité de déclarer plusieurs bases de données

Bons essais et bonne soirée

Bernard
Manard
Roi des posts
Roi des posts
 
Messages: 926
Enregistré le: 31 Mar 2012 à 09:24

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar KeereeTheHorde » 14 Jan 2017 à 19:36

Merci pour ta réponse.
J'ai eut une réponse sur le fofo phpbb.com
En fait c'était mon php qui n'était pas en 5.4.. je l'ai mis en 5.6 et j'ai pu lancer l'installation.
Mais après la mise à jour le fofo plante encore.. mais la c'est un problème avec une extension : pbwow
Du coup je suis en train de restaure mon fofo..
Donc je vais attendre qu'elle soit mise à jour pour finaliser mon passage en phpbb 3.2
Avatar de l’utilisateur
KeereeTheHorde
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 14 Jan 2017 à 16:06

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar EnYgmA » 14 Jan 2017 à 19:50

Plop,

désactive tes extensions pour ta mise à niveau, toutes ne sont pas encore validés pour la 3.2 :wink:
Avatar de l’utilisateur
EnYgmA
Roi des posts
Roi des posts
 
Messages: 700
Enregistré le: 05 Jan 2012 à 13:31
Localisation: Lyon (69)

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar Mazeltof » 14 Jan 2017 à 20:08

'soir ici,

par la même occasion fait en sorte que ce soit le style prosilver qui soit utilisé.
les styles pour phpBB 3.1 ne sont pas compatibles avec phpBB 3.2 :wink:

KeereeTheHorde a écrit:mettre a jour le forum

Votre sujet a été déplacé par un membre de l'équipe.
origine : phpBB 3.2.x (Rhea) ‹ Support phpBB 3.2.x ‹ Installation

Edit :
Manard a écrit:Sache que si tu utilises un style autre que Prosilver, il ne sera pas compatible, faudra modifier le ou les styles utilisés.

désolé pour le doublé :?
Image Image Image
Avatar de l’utilisateur
Mazeltof
Resp. des graphistes
Resp. des graphistes
 
Messages: 2722
Enregistré le: 09 Mar 2009 à 23:02
Localisation: Arras

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar KeereeTheHorde » 14 Jan 2017 à 21:03

Merci pour vos réponses..
En effet faut que je désactive les extension et autres styles...
Je vais attendre que le pbwow soit mis a jour.
j'ai trouvé des genes qui le maintiennent et qui font un super boulot :http://www.avathar.be/bbdkp/index.php

Moi j'ai "bricolé" le mien pour en faire un légion.. mais je n'ai pas réussi a changer la couleur de la fonte... mais je ne désespère pas! ;)
http://www.thehorde.eu si vous voulez aller voir!
Avatar de l’utilisateur
KeereeTheHorde
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 14 Jan 2017 à 16:06

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar galixte » 15 Jan 2017 à 01:06

Salut,

pour suivre l’avancement du développement de cette extension, voir le nouveau dépôt de fichiers créé par Sajaki : https://github.com/bbDKP/PBWoW3ext.
Communau EzCom
Image
« Traductions d’extensions & styles pour phpBB 3.1.x & 3.2.x ».
ImageListes de toutes les extensions recensées pour phpBB 3.1.x & 3.2.x.
ImageListes de tous les styles recensés pour phpBB 3.1.x & 3.2.x.

Image Tu as un forum et tu veux aussi un site web ? Regarde par ici.
Avatar de l’utilisateur
galixte
Floodeur universel
Floodeur universel
 
Messages: 10124
Enregistré le: 08 Mar 2004 à 02:40
Localisation: Sud de la France.

Re: MAJ 3.1.10 vers 3.2 Erreur HTTP 500

Messagepar KeereeTheHorde » 15 Jan 2017 à 15:56

Merci pour cette info galixte! :wink:
Avatar de l’utilisateur
KeereeTheHorde
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 14 Jan 2017 à 16:06


Retourner vers Mises à jour/Conversions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité